#!/bin/bash

sudo apt-get --quiet --assume-yes update
sudo apt-get --quiet --assume-yes upgrade

sudo apt-get --quiet --assume-yes install build-essential
sudo apt-get --quiet --assume-yes install gdb
sudo apt-get --quiet --assume-yes install gcc-multilib
sudo apt-get --quiet --assume-yes install zsh

sudo apt-get --assume-yes --quiet install python3 python3-pip python3-dev git libssl-dev libffi-dev
python3 -m pip install --upgrade pip
python3 -m pip install --upgrade pwntools

sudo apt-get clean

echo ":)"